Bug 379561 - [Bug 466044] JPEG plug-in crashes while opening image with Olympus MakerNote (bug in libexif)
[Bug 466044] JPEG plug-in crashes while opening image with Olympus MakerNote ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libexif (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 04:24 EST by Robert Chapman
Modified: 2008-02-18 22:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.6.16-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 22:11:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch fixes this issue. (1.56 KB, application/octet-stream)
2007-11-13 04:24 EST, Robert Chapman
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 466044 None None None Never

  None (edit)
Description Robert Chapman 2007-11-13 04:24:00 EST
Description of problem:

Please see Gnome bugzilla for more information
http://bugzilla.gnome.org/show_bug.cgi?id=466044

This bug was verified and repaired by Jan Patera. 

Please see attached patch.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Chapman 2007-11-13 04:24:00 EST
Created attachment 256641 [details]
patch fixes this issue.
Comment 2 Rex Dieter 2007-11-13 07:42:27 EST
Reassigning libkexif -> libexif
Comment 3 Fedora Update System 2008-02-05 21:39:17 EST
libexif-0.6.16-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-02-13 00:07:39 EST
libexif-0.6.16-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libexif'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1550
Comment 5 Fedora Update System 2008-02-18 22:11:21 EST
libexif-0.6.16-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.